| DocBook: The Definitive Guide 2.0.17 (Alpha)

# refsect1info

$Revision$

$Date$

refsect1info — Meta-information for a `RefSect1`

## Synopsis

### Content Model

    refsect1info ::=
    ((graphic|mediaobject|legalnotice|modespec|subjectset|keywordset|
      itermset|abbrev|abstract|address|artpagenums|author|authorgroup|
      authorinitials|bibliomisc|biblioset|collab|confgroup|
      contractnum|contractsponsor|copyright|corpauthor|corpname|
      corpcredit|date|edition|editor|invpartnumber|isbn|issn|issuenum|
      orgname|biblioid|citebiblioid|bibliosource|bibliorelation|
      bibliocoverage|othercredit|pagenums|printhistory|productname|
      productnumber|pubdate|publisher|publishername|pubsnumber|
      releaseinfo|revhistory|seriesvolnums|subtitle|title|titleabbrev|
      volumenum|citetitle|personname|honorific|firstname|surname|
      lineage|othername|affiliation|authorblurb|contrib|indexterm)+)

### Attributes

Common attributes

## Description

Like the other “info” elements, `RefSect1Info` contains meta-information about the section of the document in which it occurs.

### Processing expectations

Suppressed. Many of the elements in this wrapper may be used in presentation, but they are not generally printed as part of the formatting of the wrapper. The wrapper merely serves to identify where they occur.

### Parents

These elements contain refsect1info: `refsect1`.

### Children

The following elements occur in refsect1info: `abbrev`, `abstract`, `address`, `affiliation`, `artpagenums`, `author`, `authorblurb`, `authorgroup`, `authorinitials`, `bibliocoverage`, `biblioid`, `bibliomisc`, `bibliorelation`, `biblioset`, `bibliosource`, `citebiblioid`, `citetitle`, `collab`, `confgroup`, `contractnum`, `contractsponsor`, `contrib`, `copyright`, `corpauthor`, `corpcredit`, `corpname`, `date`, `edition`, `editor`, `firstname`, `graphic`, `honorific`, `indexterm`, `invpartnumber`, `isbn`, `issn`, `issuenum`, `itermset`, `keywordset`, `legalnotice`, `lineage`, `mediaobject`, `modespec`, `orgname`, `othercredit`, `othername`, `pagenums`, `personname`, `printhistory`, `productname`, `productnumber`, `pubdate`, `publisher`, `publishername`, `pubsnumber`, `releaseinfo`, `revhistory`, `seriesvolnums`, `subjectset`, `subtitle`, `surname`, `title`, `titleabbrev`, `volumenum`.

## Examples

For examples, see .

refsect1 |  | refsect2

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.